import { ComponentFixture, TestBed } from '@angular/core/testing';

import { EditPinPopupComponent } from './edit-pin-popup.component';

describe('EditPinPopupComponent', () => {
  let component: EditPinPopupComponent;
  let fixture: ComponentFixture<EditPinPopupComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [EditPinPopupComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(EditPinPopupComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
